import dotenv from 'dotenv';
import { createClient } from '@clickhouse/client';

dotenv.config();

const clickhouse = createClient({
  url: process.env.CLICKHOUSE_URL,
  username: process.env.CLICKHOUSE_USERNAME,
  password: process.env.CLICKHOUSE_PASSWORD,
});

clickhouse
  .query({
    query: 'SELECT 1',
  })
  .then((res) => {
    console.log(res);
  });
